.home-package-div {
    margin-top: 30px;
    color: #07253F;
}

.transparent-div {
    background-color: rgba(0, 0, 0, 0.5);
}

#google_translate_element-lg, #google_translate_element-xs {
    text-align: center;
    background-color: #07253F;
    border-radius: 10px;
    width: fit-content;
    padding: 0px 5px;
}

.para-justify {
    text-align: justify;
}

.no-padding {
    padding: 0px !important;
}

.color-white {
    color: #FFFFFF !important;
}

.color-black {
    color: #07253F !important;
}

.logo {
     text-shadow: 0px 0px 20px #07253F;
}

.fa-viber {
    width: 18px;
}

.fa-viber-top {
    width: 30px;
}

.package-request-submit {
    border: 2px solid #ffffff;
    color: #ffffff;
    font-weight: bold;
    padding: 10px 15px;
    margin: -16px 0px -10px 0px;
    background: none;
    font-size: 15px;
}

.package-request-submit:hover {
    background: #C6AF5C !important;
    color: #ffffff;
}

.request-success {
    padding: 15px;
}

.request-error {
    padding: 15px;
    background-color: #C6AF5C;
    color: #ffffff;
}

.progress-bar-div {
    padding: 15px 15px 0px;
    height: 35px;
    background: none;
}

.progress-bar-div div{
    background-color: #009f8b;
}

.page-title-background {
    background-image: url('../images/page-title.jpg');
    background-size: cover;
}

.page-title {
    margin-top: 0px;
    background-color: rgba(10, 49, 82, 0.8);
}

.page-title .container {
    margin-top: 0px;
}

.transparent-menu-inner {
    background-color: #07253F !important;
}

.post-desc p {
    margin-top: 10px;
}

.room-book h4 {
    font-weight: bold;
    padding: 10px 10px;
    margin: 0;
    line-height: 1.7;
    font-size: 20px;
}

.tour-grid .offer {
    width: 50%;
    margin-top: -28%;
    float: right;
}
.navbar-contact a {
    font-size: 18px;
}
